body {
    background-image: url("../../imgs/left-side/outside-cave/outside-cave.png");
    background-size: cover;
    font-family: p22-morris-golden, sans-serif;
    overflow: hidden;
}

.menuBtn {
    background-color: rgb(71, 186, 255);
    color: white;
    border-radius: 4px;
    border: none;
    font-size: 1.5em;
    padding: 10px;

    text-decoration: none;
    text-align: center;

    position: absolute;
    top: 5px;
    left: 5px;
}

#parrot {
    position: absolute;
    bottom: -10vh;
    right: 220px;
}

#rock {
    position: absolute;
    right: 44%;
    top: 55%;
    transform: scale(3);
}

#talkBox {
    position: absolute;
    top: 14vh;
    left: 35%;
    width: 25%;
    height: 25vh;
    padding: 20px;
    background-color: rgba(235, 213, 179, 0.66);
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 1.5em;
    z-index: 1;
    visibility: hidden;
}

#question {
    margin-bottom: 20px;
}

#options {
    display: grid;
    gap: 10px;
    grid-template-columns: repeat(2, 1fr);
}

button {
    display: block;
    margin: 0 auto;
    padding: 10px 20px;
    background-color: rgb(71, 186, 255);
    color: #131313;
    border: none;
    border-radius: 5px;
    cursor: pointer;
}

button:hover {
    background-color: rgb(71, 186, 255, 0.8);
}

#innIHulen {
    background-color: rgba(71, 186, 255, 0.4);
    color: white;
    border-radius: 4px;
    border: none;
    font-size: 1.5em;
    padding: 10px;

    text-decoration: none;
    text-align: center;

    position: absolute;
    bottom: 25%;
    left: 50%;

    visibility: hidden;
}